#leathanach {
	background-color: #A30F29;
	display: block;
	margin-top: 15px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
}
#clé {
	float: left;
	width: 175px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

#roinn {
	clear: both;
	height: 10px;
	background-color:#A30F29;
}

.clear {
	clear: both;
}
#léarscáil {
	text-align: center;
}

#teideal {
	font-family: "Times New Roman", Times, serif;
	font-size: 3.0em;
	font-style: italic;
	font-weight: bold;
	margin-top: 75px;
	margin-left: 40px;
	display: block;
	float: left;
}

#logo {
	background-image: url(../pictiuiri/cafe_logo_dearg_beag.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 206px;
	width: 110px;
	float: right;
}
#rogha_teanga p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-size: 0.75em;
}


.barr_leathanaigh {
	background-image: url(../pictiuiri/cafe_barr_leathanaigh.jpg);
	background-repeat: no-repeat;
	height: 7px;
	width: 764px;
	display: block;
}
#forchlúdach {
	display: block;
	width: 762px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
.bun_leathanaigh {

	background-image: url(../pictiuiri/cafe_bun_leathanaigh.jpg);
	background-repeat: no-repeat;
	height: 7px;
	width: 764px;
	display: block;
}
#forchlúdach_barr {
	height: 206px;
}
.dán {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 1em;
	font-weight: normal;
}

#lár {
	padding-left: 25px;
	padding-right: 25px;
	float: left;
	padding-top: 25px;
}

#teideal_dan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	margin-left: 30px;
}

#seoladh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: italic;
}
#léarscáil img {
	border: thin solid #000000;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 6px;	
}
